﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConnectedApp", "ConnectedApp\ConnectedApp.csproj", "{15419F6D-5BFE-47FF-9B87-DB5AD963B0A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InsertionApp", "InsertionApp\InsertionApp.csproj", "{28F3676B-0AE7-4DFD-A64A-050A7359041A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15419F6D-5BFE-47FF-9B87-DB5AD963B0A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15419F6D-5BFE-47FF-9B87-DB5AD963B0A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15419F6D-5BFE-47FF-9B87-DB5AD963B0A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15419F6D-5BFE-47FF-9B87-DB5AD963B0A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{28F3676B-0AE7-4DFD-A64A-050A7359041A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28F3676B-0AE7-4DFD-A64A-050A7359041A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28F3676B-0AE7-4DFD-A64A-050A7359041A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28F3676B-0AE7-4DFD-A64A-050A7359041A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC2C8FD1-BB0C-4DD4-BCBC-5FF71B9C1AF0}
	EndGlobalSection
EndGlobal
